Bug 1976988 - etcd operator should not set Degraded=True EtcdMembersDegraded on healthy machine-config node reboots
Summary: etcd operator should not set Degraded=True EtcdMembersDegraded on healthy mac...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard: tag-ci
Depends On: 1952268
Blocks: 1978014
TreeView+ depends on / blocked
 
Reported: 2021-06-28 17:19 UTC by Sam Batschelet
Modified: 2021-07-26 17:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1952268
Environment:
Last Closed: 2021-07-26 17:35:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 618 0 None open Bug 1976988: [release-4.7]: Increase inertia duration for the EtcdMembersDegraded condition 2021-06-28 17:20:40 UTC
Red Hat Product Errata RHBA-2021:2762 0 None None None 2021-07-26 17:35:45 UTC

Comment 4 ge liu 2021-07-06 07:19:54 UTC
ci have not report this err as my review.

Comment 6 Siddharth Sharma 2021-07-09 21:07:58 UTC
OCP engineering has decided to not ship 4.7.20 due to a blocker. This bug will be shipped as part of next z-stream release 4.7.21 planned on July 27th

Comment 9 errata-xmlrpc 2021-07-26 17:35:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2762


Note You need to log in before you can comment on or make changes to this bug.